
body {
	margin: 0;
	padding: 0;
	color: #000; /* text color */
	font-family: "proxima-nova",sans-serif;
	font-size: 18px;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:link, a:hover, a:visited {
	color: #ed1c24;
	font-weight: bold;
}

	a:hover {
		color: #000;
	}

#navigation {
	text-align: right;
	color: #000; /* text color */
	font-family: 'Sanchez', serif;
	font-size: 12px;
	text-align: right;
}

#menu-main-navigation, #menu-footer-navigation {
	margin: 0;
	padding: 0;
}

#nav-main, #nav-footer {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 35px;
}

#nav-footer {
	float: left;
	margin-bottom: 70px;
	margin-top: 25px;
	margin-right: 10px;
}

	#nav-main li, #nav-footer li {
		float: left;
		margin: 0 0 0 20px;
		list-style: none;
	}
	
	#nav-main:first-child, #nav-footer li:first-child {
		margin-left: 0;
	}
	
		#nav-main li a, #nav-footer li a {
			color: #ed1c24; /* text color */
			font-family: "proxima-nova",sans-serif;
			font-size: 13px;
			text-transform: uppercase;
			text-decoration: none;
			font-weight: bold;
		}
		
			#nav-main li a:hover, #nav-footer li a:hover, #nav-main li.current-menu-item a, #nav-footer li.current-menu-item a {
				text-decoration: none;
				color: #000;
			}


/*h1 a {
	text-decoration: none;
	display: block;
	text-indent: -9999px;
	background: url('img/logo.png');
	width: 245px;
	height: 109px;
	float: left;
}*/

h2 {
	color: #000; /* text color */
	font-family: "proxima-nova",sans-serif;
	font-size: 65px;
	font-weight: bolder;
	line-height: 65px;
	vertical-align: bottom;
	margin-bottom: 0;
}

h3 {
	color: #000; /* text color */
	font-family: 'Sanchez', serif;
	font-size: 16px;
}

	h3::after {
		background: url('img/dash.png');
		content: '';
		display: block;
	}

h4 {
	color: #000; /* text color */
	font-family: "proxima-nova",sans-serif;
	font-size: 18px;
	line-height: 28px;
}

.headerimg {
	vertical-align: bottom;
	height: 289px;
	position: relative;
}

	.headerimg h2 {
		width: 73%;
		display: inline;
		position: absolute;
		left: 0;
		bottom: 0;
	}

.accordionButton {
	background: url('img/dash.png') no-repeat left bottom;
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-family: 'Sanchez', serif;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	
}

	.accordionContent {
		margin-bottom: 40px;
	}


	.accordionContent div.content {
		/*-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;*/
		text-align: left;
	}
	
span.note {
	color: #454545; /* text color */
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.post_content {
	background: url('img/dash.png') no-repeat bottom left;
	padding-bottom: 0px;
	margin-bottom: 30px;
}

.para {
	background: url('img/dash.png') no-repeat bottom left;
	padding-bottom: 0px;
	margin-bottom: 30px;
}

	.para::before {
		content: "&nbsp;";
		text-indent: -9999px;
		display: block;
		margin-top: 60px;
		padding-top: 10px;
		background: url('img/dash.png') no-repeat top left;
	}

#footer {
	color: #000; /* text color */
	font-family: "Sanchez", sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-top: 20px;
}

.team_member {
	background: url('img/dash.png') no-repeat left bottom;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

	.team_name {
		background: rgba(214, 29, 41, 0.8);
		padding: 5px 10px;
		color: #fff; /* text color */
		font-family: "Sanchez";
		font-size: 16px;
	}
	
	.team_member .span-7 img {
		margin-top: -27px;
		position: relative;
		z-index: -1;
	}
	
	.team_member .description {
		/*-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;*/
		text-align: left;
	}
	
	.team_member a {
		text-transform: uppercase;
		color: #ed1c24;
		font-weight: bold;
		display: block;
	}
	
li {
	list-style-image: url('img/liicon.png');
}

.post_content h3 {
	color: #ec1b23; /* text color */
	font-family: "Sanchez", serif;
	font-size: 28px;
}

.posts {
	background: url('img/dash.png') top left no-repeat;
	padding-top: 35px;
	margin-top: 60px;
}

.post_content {
	background: url('img/dash.png') bottom left no-repeat;
	padding-bottom: 35px;
}

#sidebar > li {
	margin-bottom: 40px;
	list-style: none;
}

	#sidebar a {
		font-weight: normal;
	}

	#sidebar > li h3, #searchform {
		color: #000; /* text color */
		font-family: "proxima-nova",sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
	}

	#sidebar li a {
		color: #000;
		text-decoration: none;
	}
	
	#sidebar {
		background: url('img/dash.png') top left no-repeat;
		padding-top: 35px;
		margin-top: 60px;
	}
	
	#sidebar::after {
		content: "";
		background: url('img/dash.png') bottom left no-repeat;
		padding-bottom: 35px;
	}
	
a.morelink {
	color: #ec1b23; /* text color */
	font-family: "proxima-nova",sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}

input {
	width: 100%;
	padding: 10px;
	border: 1px solid rgba(0,0,0,.3); /* stroke */
	background-color: #fff; /* layer fill content */
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
	font-family: 'proxima-nova',sans-serif;
}

.alignleft {
	float: left;
	padding: 0 10px 10px 0;
}

.alignright {
	float: right;
	padding: 0 0 10px 10px;
}

.alignnone {
	float: none;
}

.contentbox {
	background: url('img/dash.png') no-repeat left bottom;
	padding-bottom: 45px;
}

ul, ol {
	margin-top: 0;
	padding-top: 0;
}

.contactinfo {
	text-align: left;
}
.social a {
	margin-left: 15px;
}

	.social a:first-child {
		margin-left: 0;
	}


/* Header
------------------------------------------------------------------- */
.contactinfo {
	font-size: 18px;
}

.contactinfo p {
	display: inline-block;
	margin: 0;
}

.contactinfo a {
	display: inline-block;
	padding: 10px 20px;
	background-color: #ed1c24;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	margin-left: 20px;
}

#navigation .social {
	margin-top: 12px;
}

#navigation .social,
#navigation .contactinfo {
	float: right;
	margin-left: 20px;
}

.map {
	position: relative;
	padding-bottom: 30%;
}

.map iframe {
	position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
}


/* Blog
------------------------------------------------------------------- */
/*.post-thumb {
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
	background:#eee;
}
.post-content {
	overflow: hidden;
}
.post-content-inner {
	overflow: hidden;
	max-height: 160px
}*/
.post-thumb {
	margin-bottom: 10px
}
.post-thumb img {
	display: block;
	width: 100%;
}
.post-thumb-full {
	height: auto;
}
.time {
	margin: -20px 0px 20px 0px;
	font-style: italic;
	color: #999;
	font-size: 14px;
}

.share-block > span,
.share-block > .really_simple_share_button {
	display: inline-block;
	vertical-align: middle
}

.share-block > span {
	margin-top: -10px;
	margin-right: 10px;
	text-transform: uppercase;
}



/* ===================================================================
  RESPONSIVE: TABLET AND BELOW
=================================================================== */
@media (max-width: 977px) {

	/* Post List
	------------------------------------------------------------------- */
	.post-thumb {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.row-inner {
		max-width: 728px;
		margin: 0 auto;
	}

}


/* Mobile Menu
------------------------------------------------------------------- */
.mobile-menu {
  float: right;
}

.mobile-menu a {
  width: 23px;
  display: block;
  border: 0;
  padding: 4px 4px;
}

.mobile-menu span {
  display: block;
  background: #999;
  height: 3px;
  border-radius: 2px
}

.mobile-menu span + span {
  margin-top: 3px;
}

.mobile-menu-wrapper {
  display: none;
  padding: 7px 0;
  text-align: left;
}

.mobile-menu-current {
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: 17px;
}

.row-inner:after,
.row-inner:before {
	content: '';
	display: table;
}
.row-inner:after {
	clear: both;
}
.row-inner {
	zoom: 1;
}


/* ===================================================================
  RESPONSIVE: MOBILE
=================================================================== */
@media (max-width: 767px) {

	.map {
		padding-bottom: 50%;
	}

	/* Header
	------------------------------------------------------------------- */
	.logo {
		text-align: center;
	}

	#navigation .social, 
	#navigation .contactinfo {
		float: none;
		margin-left: 0;
		text-align: center;
		margin-bottom: 10px;
	}

	.contactinfo p,
	.contactinfo a {
		/*display: block;
		margin: 0;*/
		font-size: 14px;
	}

	/*.contactinfo a {
		max-width: 130px;
		margin: 10px auto;
	}*/

	.headerimg {
		height: auto;
		margin-top: 30px;
		background: none !important
	}

	.headerimg h2 {
		width: 100%;
		position: static;
		display: block;
		font-size: 40px;
	  line-height: 1.1;
	}

	/* Menu
	------------------------------------------------------------------- */
	.mobile-menu-wrapper {
	  display: block;
	  text-align: left;
	}

	#nav-main > ul {
		display: none;
	}

	#nav-main,
	#nav-main li {
		float: none;
		text-align: left;
	}

	#nav-main li {
		margin-left: 0;
		line-height: 24px;
	}

	#nav-main li a {
		font-size: 15px;
		display: block;
		line-height: 30px;
	}


	/* Content
	------------------------------------------------------------------- */
	ul#sidebar {
		margin-right: 0;
		padding-left: 0;
	}


	/* Footer Menu
	------------------------------------------------------------------- */
	#nav-footer {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
		text-align: center;
	}

	#nav-footer li:first-child,
	#nav-footer li {
		float: none;
		margin: 0 10px;
		line-height: 24px;
		display: inline-block;
	}

	.copyright {
		margin-bottom: 20px;
		text-align: center;
		line-height: 22px;
	}

	.widget_search input[type="text"] {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

}